# Moving toward a more declarative user environment...
# This "Nix expression" describes the set of packages I want in my user environment.
# Whenever it changes, run `nix-env -irf ~/.config/nix/packages.nix` to reinstall the environment.

with import <nixpkgs> {}; [
    bat
    diff-so-fancy
    fd
    fish
    fzf
    git
    git-interactive-rebase-tool
    less
    neovim
    nix
    ripgrep
    tree
    zoxide
]
